@charset "UTF-8";

h1,
h2,
h3 {
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000;
}
.pane-contents .container {
  width: 100%;
}
.pane-left-menu {
  display: none;
}
.pane-main {
  margin-top: 0;
}
.pane-main .block-goods-list--sort-order-items {
  margin: 15px auto;
  width: 1000px;
}
.pane-main .block-goods-detail-j--items {
  margin: 0 auto 60px;
  width: 1000px;
}
#c42036 {
  --base-font: "Yu Gothic",  "YuGothic",  "Yu Gothic UI", -apple-system, BlinkMacSystemFont, "Noto Sans JP", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: #252424;
  font-family: var(--base-font);
  font-weight: 500;
}

/*mv*/
#c42036 .mv {
  margin-bottom: 100px;
}
#c42036 .mv img {
  width: 100%;
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
}

/*video*/
#c42036 .readVideo {
  margin-bottom: 90px;
}
#c42036 .readVideo .hacobune-univideo {
  height: 562px;
}
#c42036 .readVideo .hacobune-app-container {
  width: 1000px;
  padding: 0;
}
#c42036 .readVideo button.hacobune-vjs-big-play-button {
  font-size: 30px !important;
  top: 48% !important;
  left: 48% !important;
}
#c42036 .readVideo .hacobune-video-js .hacobune-vjs-big-play-button .hacobune-vjs-icon-placeholder:before {
  font-size: 30px;
}
#c42036 .readVideo .hacobune-vjs-poster {
  background-color: #fff;
  width: 100%;
  height: 100%;
}

/*readArea*/
#c42036 .readArea {
  text-align: center;
  margin-bottom: 100px;
}
#c42036 .readTit {
  font-size: 33px;
  font-feature-settings: "palt";
  font-weight: bold;
  line-height: calc(56 / 33);
  margin-bottom: 24px;
}
#c42036 .readTxt {
  font-size: 20px;
  line-height: 2;
  margin-bottom: 44px;
}
#c42036 .readNote {
  text-align: left;
  font-size: 14px;
  width: 700px;
  margin: 0 auto 40px;
}
#c42036 .readNote li {
  margin-bottom: 10px;
}
#c42036 .readBtn {
  width: 400px;
  height: 54px;
  font-size: 20px;
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  text-decoration: none;
  position: relative;
}
#c42036 .readBtn::after {
  position: absolute;
  content: "";
  width: 12px;
  aspect-ratio: 12 /13;
  background: url(/img/event/freespace/ace/gene/gadgetwr2/ico_arw01.png)no-repeat left center;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto;
}

/*info*/
#c42036 .infoArea {
  background: #f4f4f4;
  width: 100%;
  margin-bottom: 140px;
  padding: 100px;
}
#c42036 .infoArea_inner {
  width: 1000px;
  margin: auto;
}
#c42036 .infoTit {
  text-align: center;
  margin-bottom: 80px;
}
#c42036 .infoTit h2 {
  text-align: center;
  font-weight: bold;
  position: relative;
  font-size: 45px;
  margin-bottom: 1em;
}
#c42036 .infoCnt {
  display: grid;
  align-items: start;
  position: relative;
}
#c42036 .infoCnt + .infoCnt {
  margin-top: 100px;
}
#c42036 .infoCnt:nth-of-type(odd) {
  grid-template-columns: 450px 550px;
}
#c42036 .infoCnt:nth-of-type(even) {
  grid-template-columns: 500px 500px;
}
#c42036 .infoImg {
  grid-row: 1;
  position: relative;
}
#c42036 .infoEx {
  grid-row: 1;
  padding: 150px 40px 40px;
  background: #fff;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
#c42036 .infoCnt:nth-of-type(odd) .infoImg {
  grid-column: 1;
  width: 500px;
}
#c42036 .infoCnt:nth-of-type(odd) .infoEx {
  grid-column: 2;
  top: 40px;
}
#c42036 .infoCnt:nth-of-type(even) .infoImg {
  grid-column: 2;
  top: 26px;
}
#c42036 .infoCnt:nth-of-type(even) .infoEx {
  grid-column: 1;
  width: 550px;
}
#c42036 .infoEx_tit {
  position: absolute;
  top: 40px;
}
#c42036 .infoCnt:nth-of-type(odd) .infoEx_tit {
  right: 40px;
}
#c42036 .infoCnt:nth-of-type(even) .infoEx_tit {
  left: 40px;
}
#c42036 .infoEx_tit img {
  max-width: none;
}
#c42036 .infoTxt {
  font-size: 20px;
}
#c42036 .infoNote {
  font-size: 14px;
  margin: 1em 0 0;
}

/*feature*/
#c42036 .featureArea {
  width: 1200px;
  margin: 0 auto 140px;
}
#c42036 .featureTit {
  margin-bottom: 50px;
}
#c42036 .featureSlide {
  position: relative;
}
#c42036 .featureSlide .swiper {
  padding: 10px 10px;
  width: 1020px;
}
#c42036 .featureSlide .swiper-slide {
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
  height: auto;
}
#c42036 .featureSlide .swiper-slide-item {
  height: 100%;
}
#c42036 .featureSlide .swiper-slide-item figure {
  position: relative;
  text-align: center;
  padding: 20px 20px 0;
}
#c42036 .featureSlide .swiper-slide-item .num {
  background: #000;
  color: #fff;
  display: block;
  font-size: 16px;
  width: 1em;
  height: 1em;
  line-height: 1;
  padding: .2em;
  box-sizing: content-box;
  border-radius: 3em;
  position: absolute;
  top: 5px;
  left: 5px;
}
#c42036 .featureSlide .swiper-slide-item dl {
  padding: 0 10px 20px;
}
#c42036 .featureSlide .swiper-slide-item dt {
  font-size: 20px;
  font-weight: bold;
  padding: 1em 0;
}
#c42036 .featureSlide .swiper-slide-item dd {
  font-size: 15px;
  line-height: 1.6;
}
/*swiper*/
/* 前へ次への矢印カスタマイズ */
#c42036 .featureSlide .swiper-button-prev,
#c42036 .featureSlide .swiper-button-next {
  width: 73px;
  height: 13px;
}
/* 前へ次への矢印カスタマイズ */
#c42036 .featureSlide .swiper-button-prev::after,
#c42036 .featureSlide .swiper-button-next::after {
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  margin: auto;
  width: 73px;
  height: 13px;
}
/* 前への矢印カスタマイズ */
#c42036 .featureSlide .swiper-button-prev::after {
  background-image: url(/img/event/freespace/ace/gene/gadgetwr2/slide_arw01.png);
}
/* 次への矢印カスタマイズ */
#c42036 .featureSlide .swiper-button-next::after {
  background-image: url(/img/event/freespace/ace/gene/gadgetwr2/slide_arw02.png);
}
/* 画像サイズ調整 */
#c42036 .featureSlide .swiper-slide img {
  height: auto;
  width: 100%;
}

/*lineup*/
#c42036 .lineupArea {
  width: 100%;
  position: relative;
}
#c42036 .lineupArea::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 180px;
  background: #b2b8bc;
  top: 100px;
  z-index: 0;
}
#c42036 .lineupArea_inner {
  width: 1200px;
  margin: 0 auto 120px;
  position: relative;
  z-index: 1;
}
#c42036 .lineupTit {
  margin-bottom: 80px;
}
#c42036 .lineupList {
  display: flex;
  gap: 0 30px;
  justify-content: center;
}
#c42036 .lineupList li {
  background: #fff;
}
#c42036 .lineupList li a {
  display: block;
  text-decoration: none;
}
#c42036 .lineupList li a:hover {
  text-decoration: underline;
}
#c42036 .lineupList .goods-code {
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 5px;
}
#c42036 .lineupList .goods-price,
#c42036 .lineupList .goods-size,
#c42036 .lineupList .goods-capacity {
  font-size: 17px;
  margin-bottom: 5px;
}
#c42036 .lineupList .effect {
  margin-top: 10px;
}
#c42036 .lineupList .effect p {
  margin-bottom: 5px;
}
#c42036 .lineupList .effect span {
  display: inline-block;
  font-size: 15px;
  background: #e5e5e5;
  padding: .2em .5em;
}

/*linkArea*/
#c42036 .linkArea {
  width: 920px;
  margin: 0 auto 140px;
  display: flex;
  justify-content: center;
}
#c42036 .linkArea a {
  width: 440px;
  height: 70px;
  font-size: 20px;
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-decoration: none;
  position: relative;
}
#c42036 .linkArea a::after {
  position: absolute;
  content: "";
  width: 13px;
  aspect-ratio: 13 /12;
  background: url(/img/event/freespace/ace/gene/gadgetwr2/ico_arw02.png)no-repeat left center;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto;
}
#c42036 .linkArea a span {
  font-size: 15px;
}

/*bnrArea*/
#c42036 .bnrArea {
  width: 960px;
  margin: auto;
}
#c42036 .bnrArea a {
  display: block;
  margin-bottom: 100px;
}
#c42036 .bnrArea a img {
  display: block;
}